dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: K0S}
  values:
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.0029}
    value: 0.2691
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.0044}
    value: 0.2912
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.003}
    value: 0.3083
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0035}
    value: 0.3207
  - errors:
    - {label: stat, symerror: 0.0007}
    - {label: sys, symerror: 0.0047}
    value: 0.3272
  - errors:
    - {label: stat, symerror: 0.0009}
    - {label: sys, symerror: 0.0053}
    value: 0.3309
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0059}
    value: 0.3351
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.5}
  - {value: 61.2}
  - {value: 114.0}
  - {value: 165.5}
  - {value: 233.6}
  - {value: 299.3}
  - {value: 343.3}
